libmad 0.15.1b-9ubuntu18.10.1 source package in Ubuntu

Changelog

libmad (0.15.1b-9ubuntu18.10.1) cosmic-security; urgency=medium

  * Merge from Debian testing, remaining changes:
    - Disable architecture specific optimisations on ARM, as there is a bug in
      this codepath which causes segfaults, and the assembler is very old
      (likely bitrotted). (LP: #989846)

 -- Mike Salvatore <email address hidden>  Thu, 25 Oct 2018 10:47:07 -0400

Upload details

Uploaded by:
Mike Salvatore on 2018-10-25
Uploaded to:
Cosmic
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-31 universe sound
Cosmic updates on 2018-10-25 universe sound
Cosmic security on 2018-10-25 universe sound

Downloads

File Size SHA-256 Checksum
libmad_0.15.1b.orig.tar.gz 490.6 KiB bbfac3ed6bfbc2823d3775ebb931087371e142bb0e9bb1bee51a76a6e0078690
libmad_0.15.1b-9ubuntu18.10.1.diff.gz 13.7 KiB 9999fb1ff9060dcbe1c4efa8f65cfd1fa388a21034ce79699662dadb5fe787b7
libmad_0.15.1b-9ubuntu18.10.1.dsc 1.9 KiB 63587a530ed9b59f918b4f7cdeda4aa738bbe15bdac4020c5c9f3993a63fc5c6

View changes file

Binary packages built by this source

libmad0: MPEG audio decoder library

 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard
   - distributed under the terms of the GNU General Public License (GPL)

libmad0-dbgsym: debug symbols for libmad0
libmad0-dev: MPEG audio decoder development library

 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 This is the package you need to develop or compile applications that use MAD.